Subject: Re: Digidesign AM-III audio card driver etc...

From: Stanko Juzbasic <[email-masked]>
Date: Tue, 15 Dec 1998 22:43:47 +0100

Stanko Juzbasic wrote:

> Unfortunately, I'm neither in position nor in charge to make such donations

> myself, nor the only one I have had been donated to me. I am also without
> any information on the code input of this card (probably it is proprietary).
> However there are MacOS, Windows and IRIX drivers available  for free
> download at digidesign's ftp site. What I am after is trying to find out is
> there an objective interest within the LINUX_PPC community toward developing
> the system for purpose of music education. Then the action of contacting the
> manufacturer, and negotiating sponsorship would make sense. I also need to
> know if anyone else had done this before.
>
> Stanko
>
> Zach Metzinger wrote:
>
> > On Wed, Nov 25, 1998 at 02:01:20PM +0100, Stanko Juzbasic wrote:
> > >
> > > To whom it may concern...
> > >
> > > Has anybody thought of writing a driver for a high-guality sound card
> > > such as Digidesign AudioMedia III
> > > PCI sound card. I hope somebody is aware of the valuable public domain
> > > research software in the field of computer music that has been written
> > > in the academic comunity during past 20 years.
> >
> > I'm sure that if you donate a card to one of the sound developer guys and
> > it has non-proprietary documentation about the hardware available,
> > someone would be glad to code it. :)
> >
> > --- Zach
> >  [down with ATI]

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]